Subject: Can Daffodils and Watermelons grow together?

From: [email-masked] (Tania Velinsky (R))
Date: 24 Mar 1995 16:22:14 GMT

I have a bed of daffodils, and after the foliage dies, I am planning to 
build some hills of topsoil on top of them and plant some watermelons.  Is
this a bad idea?  What should I watch out for.  I figured once the 
watermelons die in the fall, I would just spread the topsoil out evenly
over the bed.

If this won't work, is there another fruit or vegetable that I can grow
in this place?  It is really the prime growing spot around my house.

Thanks for the advice! 

Tania :-)